---------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }

body { line-height: 1; margin: 0; padding: 0; }

ol,ul { list-style: none; }

blockquote,q { quotes: none; }

blockquote:before,blockquote:after,q:before,q:after { content: none; }

table {
	border-collapse: collapse;
	border-spacing: 0; }

a img { border: 0; }

/* Typography
---------------------------------------- */
body {
	font: 75%/1.417 Arial, Helvetica, sans-serif;
	color: #4e4e50;
	background: #c4c5c7; }

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #4e4e50;
	line-height: 1.2em; }

h1 {
	color: #6d6e71;
	font-size: 1.5em;
	line-height: 1.278;
	margin-bottom: 1.5em; }

h2 {
	color: #af103c;
	font-size: 2em;
	margin-bottom: 1em; }
h2 span { font-style: italic; color: #af103c; color: #4e4e50; font-weight: normal; font-size: 75%; }

h3 {
	font-size: 1.333em;
	font-weight: bold;
	margin-bottom: 1em; }

h4 {
	font-size: 1.167em;
	font-weight: bold;
	margin-bottom: 1em; }

p, blockquote, q, dl, .content ol, .content ul, table { margin-bottom: 1.75em; }

.content p {
	font-size: 1.167em;
	line-height: 1.429; }

em, i { font-style: italic; }

strong, b { font-weight: bold; }

/* Hypertext
---------------------------------------- */
a {
	text-decoration: none;
	color: #af103c; }

	a:hover {
		text-decoration: underline;
		color: #af103c; }

/* List
---------------------------------------- */
ul, li { margin: 0; padding: 0;}

.content ul, .content ol {
	font-size: 1.167em;
	line-height: 1.429;
	margin: 0;
	padding: 0; }

.content ul ul, .content ul ol, .content ol ol, .content ol ul { margin: 0; }

.content ol { list-style: decimal outside none; }

	.content ol ol { list-style-type: upper-roman; }

.content li {
	display: list-item;
	list-style-position: outside;
	margin: 0 0 0 1.5em;
	padding: 0; }

.content ul li {
	margin: 0;
	padding: 0 0 0 1.5em;
	list-style: none;
	background: url(../img/bullet.gif) no-repeat 0 7px; }

/* Table
---------------------------------------- */
table { width: 100%; }

td, th {
	padding: 8px 20px 8px 4px;
	border-bottom: 1px solid #dfe1e1;
	text-align: left;
	vertical-align: top;
	font-size: 1.167em;
	line-height: 1.429; }

td td { font-size: 1em; }

th { font-weight: bold; }

td.special { vertical-align: middle; }

/* Form
---------------------------------------- */
.form .field { margin-bottom: 14px; }

.form label {
	display: block;
	font-size: 1.167em;
	margin-bottom: 2px; }

/* Input appearance */
input.text, textarea, select {
	width: 90%;
	padding: 5px;
	background: #f7f6f6 url(../img/input-bg.gif) repeat-x 0 0;
	border: 1px solid #dfe1e1;
	color: #4e4e50;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px; }

textarea {
	height: 100px;
	background-image: url(../img/textarea-bg.gif); }

select { width: 95%; }

input.text.error, textarea.error, select.error {
	border: 1px solid #ef4323;
	background: #fef5f3; }

option {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; }

input.text:focus, textarea:focus, select:focus {
	outline: 0;
	border: 1px solid #4e4e50;
	background: #fff; }

/* Classes
---------------------------------------- */
.left { float: left; }

.right { float: right; }

.price {
	color: #af103c;
	font-size: 21px;
	font-weight: bold; }

.terms {
	font-size: 12px;
	font-style: italic; }

/* Grid
---------------------------------------- */
.container {
	width: 978px;
	margin: 0 auto; }

.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11 {
	float: left;
	display: inline;
	margin-left: 30px;
	padding: 0; }

.grid1 { width: 54px; }
.grid2 { width: 138px }
.grid3 { width: 222px; }
.grid4 { width: 306px; }
.grid5 { width: 390px; }
.grid6 { width: 474px; }
.grid7 { width: 558px; }
.grid8 { width: 642px; }
.grid9 { width: 726px; }
.grid10 { width: 810px; }
.grid11 { width: 894px; }

.first {
	margin-left: 0;
	clear: left; }

/* clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0; }

* html .clearfix { zoom: 1; }

/* IE6 */
*:first-child+html .clearfix { zoom: 1; }

/* IE7 */
.clear { clear: both; }

div.clear {
	clear: both;
	font-size: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0; }

/* Body Texture */
.texture {
	padding-bottom: 60px;
	background: #ffffff /*url(../img/texture-bg.jpg) repeat-x 0 205px*/; }

/* Header
---------------------------------------- */
.header {
	/*height: 205px;*/
	background: #fff url(../img/header-bg.jpg) repeat-x 0 0; }
	
	.header .container { position:  relative; z-index: 1001; }

.logo {
	float: left;
	margin: 26px 0 10px; }

.phone {
	float: right;
	margin-top: 25px; }

	.phone p {
		color: #af103c;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 1.5em; }

		.phone p strong {
			font-weight: normal;
			color: #af103c; }

/* Global Navigation */
.global-nav-wrap {
	clear: both;
	width: 100%;
	padding: 9px 0 10px;
	background: url(../img/global-nav-bg.png) no-repeat 0 0;
	position: relative;
	z-index: 1000; }

.global-nav {
	width: 962px;
	margin: 0 8px; }

	.global-nav li {
		float: left;
		display: block;
		border-left: 1px solid #4e4e50;
		position: relative; }

		.global-nav li:first-child, .global-nav li:first-child a { border-left: 0; }

	.global-nav a {
		float: left;
		height: 46px;
		line-height: 46px;
		padding: 0 21px 0 20px;
		border-left: 1px solid #828386;
		color: #fff;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 15px;
		font-weight: bold;
		text-transform: uppercase;
		text-shadow: -1px -1px 0px rgba(33, 33, 33, 0.75); }

		.global-nav a:hover,
		.global-nav .active a {
			color: #fff;
			text-decoration: none;
			background: url(../img/global-nav-active.png) repeat-x 0 0;
			text-shadow: none; }

	.global-nav li ul {
        margin: 0;
        padding: 0;
        display: none;
        background: #af103c;
        width: 202px;
        position: absolute;
        top: 46px;
        left: 0; }
        
.global-nav li:hover ul { display: block; }

.global-nav li ul li {
    clear: left;
    width: 162px;
    border: 0; }
.global-nav li ul li a {
    clear: left;
    height: auto;
    line-height: 19px;
    padding: 9px 21px;
    width: 160px;
    font-size: 14px;
    border-bottom: 1px solid #a61133;
    background-image: none;
    border-left: 0;
    position: relative;
    z-index: 1000;
    text-shadow: none; }
.global-nav li ul li:hover a,
.global-nav li ul li a:hover {
    clear: left;
    height: auto;
    line-height: 19px;
    padding: 9px 21px;
    width: 160px;
    font-size: 14px;
    border-bottom: 1px solid #a61133;
    background: #757575;
    position: relative;
    z-index: 1000; }
			
/* Search */
.search {
	position: absolute;
	top: 75px;
	right: 0; }
	
	.search span {
		display: block;
		float: left;
		height: 28px; }
 
	.search .search-input {
		width: 167px;
		background: url(../img/search-input.png) left top no-repeat; }
 
		.search .search-input input {
			margin: 0;
			border: 0;
			width: 157px;
			height: 18px;
			line-height: 18px;
			background: none; }
			
			.search .search-input input:focus { border: 0; }
 
	.search .search-btn { width: 85px; }

/* Content
---------------------------------------- */
/* Section Title */
.section {
	width: 100%;
	height: 61px;
	margin-bottom: 17px;
	background: url(../img/section-bg.png) no-repeat 0 0; }

	.section .title {
		padding: 0 20px;
		color: #fff;
		font-size: 2.167em;
		font-weight: bold;
		line-height: 61px;
		text-shadow: 0px 1px 0px rgba(33, 33, 33, 0.75);
		margin-top: 0; }

/* Section Filter */
.section-filter {
	width: 100%;
	height: 100px;
	background: url(../img/section-filter-bg.png) no-repeat 0 0; }

	.section-filter .title {
		margin: 0 0 10px;
		padding: 0 20px;
		color: #fff;
		font-size: 2.167em;
		font-weight: bold;
		line-height: 55px;
		text-shadow: 0px 1px 0px rgba(33, 33, 33, 0.75); }

	.section-filter .sub-title {
		margin: 0;
		padding: 0 20px;
		color: #fff;
		font-size: 1.5em;
		font-weight: bold;../about.html
		line-height: 42px;
		text-shadow: 0px 1px 0px rgba(33, 33, 33, 0.75); }

/* Filter Tabs */
.filter-nav {
	float: left;
	overflow: hidden;
	margin: 0 0 15px 8px; }

	.filter-nav li {
		float: left;
		display: inline;
		margin: 0 6px 0 0; }

		.filter-nav li a {
			float: left;
			cursor: pointer;
			background: url(../img/filter-tab-right.png) no-repeat top right;
			color: #4e4e50;
			font-weight: bold; }

			.filter-nav li a span {
				height: 32px;
				line-height: 32px;
				padding: 0 11px;
				position: relative;
				float: left;
				background: url(../img/filter-tab-left.png) no-repeat top left; }

		.filter-nav li.active a, .filter-nav li a:hover {
			text-decoration: none;
			background-position: bottom right;
			text-shadow: 0px 1px 0px rgba(33, 33, 33, 0.75); }

		.filter-nav li.active a span, .filter-nav li a:hover span {
			color: #fff;
			background-position: bottom left; }

/* Content Wrap */
.content {
	border: 1px solid #dfe1e1;
	background: #fff; }

	.content .inner { margin: 24px 30px 100px; position: relative; }

/* Product Landing */
.product-landing .row { margin-bottom: 22px; }

.product-landing .item {
    text-align: center;
    background: #98999a url(../img/product-bg3.png) no-repeat 0 0; 
 }
.product-landing .item:first-child { margin-left: 0; }
.product-landing .item a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 0;
    color: #4e4e50; 
}
.product-landing .item a:hover { text-decoration: none; }
.product-landing .item .img {
    display: block;
    width: 218px;
    height: 228px;
    margin: 4px 1px 1px 2px; overflow: hidden; 
}
.product-landing .item .name {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1.5em;
    line-height: 1.5;
    padding: 8px;
    display: block;
    text-transform: uppercase;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 1); 
}

/* Product Listing */
.product-listing { clear: both; }

	.product-listing .row { margin-bottom: 22px; }

.product-listing .item { text-align: center; position: relative; }
.product-listing .item .flag-new { height: 20px; width: 134px; position: absolute; top: 116px; left: 2px; background: #af103c; color: #ffffff; font-weight: bold; line-height: 20px; text-align: center; z-index: 100; }

	.product-listing img { border: 1px solid #dfe1e1; }

	.product-listing h2 {
		color: #4e4e50;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1.167em;
		margin-bottom: 4px; }
		
	.product-listing h2 a { color: #4e4e50; }

	.product-listing p {
		margin-bottom: 0;
		color: #af103c;
		font-size: 1.333em;
		font-weight: bold; }

	.product-listing .item:first-child { margin-left: 0; }

/* Product Detail */ 
.detail-gallery {
	width: 315px;
	overflow: hidden;
	margin-left: -9px; }

	.detail-gallery a {
		display: block;
		float: left;
		position: relative;
		margin: 0 0 9px 9px;
		line-height: 0; }

	.detail-gallery img { border: 1px solid #dfe1e1; }

/* Project Listing */
.project-listing { padding-top: 6px; }

	.project-listing .item {
		overflow: hidden;
		margin-bottom: 14px;
		padding-bottom: 14px;
		border-bottom: 1px solid #dfe1e1; }

	.project-listing .thumb {
		width: 138px;
		float: left; }

		.project-listing .thumb img {
			border: 1px solid #dfe1e1;
			/*padding: 1px;
			background: #fff;*/ }

	.project-listing .copy {
		width: 412px;
		float: left;
		display: inline;
		margin: 7px 0 0 30px; }

		.project-listing .copy a { font-style: italic; }
		
		.project-listing .copy h3 a { font-style: normal; color: #4e4e50; }

/* Back Link */
.back {
	padding-bottom: 10px;
	border-bottom: 1px solid #dfe1e1;
	margin-top: -10px;
	margin-bottom: 17px; }

	.back a {
		font-size: 1.167em;
		font-style: italic; }

/* Gallery */
.gallery-wrap {
	width: 589px;
	overflow: hidden;
	margin-left: -9px; }

	.gallery-wrap a {
		display: block;
		float: left;
		position: relative;
		margin: 0 0 9px 9px;
		line-height: 0; }

	.gallery-wrap img { border: 1px solid #dfe1e1; }
	
	.gallery-wrap ul li { list-style: none; background: none; padding: 0; margin: 0; }
	.gallery-wrap .navigation { clear: both; position: relative; }
	.gallery-wrap .navigation a { padding: 0 0 0 1px; }
	
    .gallery-wrap div.controls { clear: both; float: left; margin-top: 16px; width: 100%; }
	.gallery-wrap div.controls .prev { float: left; }
	.gallery-wrap div.controls .next { float: right; }

/* Downloads */
.downloads .row { margin-bottom: 22px; }

.downloads .item {
	width: 173px;
	float: left;
	display: inline;
	margin-left: 30px;
	text-align: center; }

.downloads img, .downloads .item a img { border: 1px solid #af103c; }

.downloads .item:first-child { margin-left: 0; }

/* Sidebar
---------------------------------------- */
/* Promo */
.side-promo {
	margin: 0 0 11px 0;
	width: 306px;
	height: 280px;
	background: url(../img/side-promo.jpg) no-repeat 0 0; }

	.side-promo p {
		color: #fff;
		width: 280px;
		padding: 18px 0 0 9px;
		margin: 0 auto;
		text-align: center;
		font-family: "Trebuchet MS", "Gill Sans", Arial, Helvetica, sans-serif;
		font-size: 22px;
		line-height: 24px;
		font-weight: normal;
		text-shadow: 0px 1px 0px rgba(33, 33, 33, 0.75); }
		
		.side-promo .link-holder {
			text-align: center;
			margin: 36px auto 0;
		}
		.side-promo .link-holder a {
		text-align: center;
		font-family: "Trebuchet MS", "Gill Sans", Arial, Helvetica, sans-serif;
		font-size: 21px;
		line-height: 24px;
		font-weight: normal;
		color: #fff;
		}

/* Featured */
.featured-product {
	width: 306px;
	height: 278px;
	overflow: hidden;
	text-align: center;
	background: url(../img/product-bg.png) no-repeat 0 0; }

	.featured-product a {
		display: block;
		width: 100%;
		height: 100%;
		color: #fff;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }

		.featured-product a:hover { text-decoration: none; }

	.featured-product .title {
		display: block;
		padding-top: 17px;
		color: #4e4e50;
		font-size: 1.5em;
		line-height: 21px;
		text-transform: uppercase; }

	.featured-product .sub-title {
		display: block;
		color: #969698;
		line-height: 17px;
		font-style: italic; }

	.featured-product .img {
		display: block;
		margin: 17px 0 20px; }

	.featured-product .name {
		font-size: 1.333em;
		line-height: 45px;
		text-shadow: 0px 1px 0px rgba(33, 33, 33, 0.75); }

/* Sidebar Content Wrap */
.side-content {
	border: 1px solid #dfe1e1;
	background: #fff url(../img/dot-pattern.gif) repeat-x 0 0; }

	.side-content .inner { margin: 24px 14px; }

/* Contact Info */
.contact-info h3,
.contact-info p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.167em;
	line-height: 1.429;  }

	.contact-info p strong {

		font-weight: normal; }

/* Home
---------------------------------------- */
.home h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: italic;
	font-weight: normal;
	margin-bottom: 17px;
	margin-left: 17px;
	padding-top: 0; 
	text-align: center;
	width: 642px; }

.byline {
	margin-bottom: 17px;
	background: #FFFFFF url(../img/dot-pattern.gif) repeat-x 0 0; }

	.byline .inner {
		padding: 5px 17px 12px;
		background: url(../img/dot-pattern.gif) repeat-x 0 100%;
		text-align: center; }

	.byline h2 {
		width: 642px;
		color: #808182;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 1.5em;
		font-style: italic;
		line-height: 22px;
		margin-bottom: 0;
		margin-top: 5px; }
		
		.byline h2 p {  margin: 0; padding: 0; }

/* Slider */
.slider-bg {
	width: 634px;
	height: 510px;
	overflow: hidden;
	margin: 0 auto 0;
	background: url(../img/slider-bg.png) no-repeat 0 0;
	z-index: 10; 
	position: relative;
	padding-top: 13px; }

/*.coda-slider-wrapper {
	width: 600px;
	margin: 32px 17px 0 17px; }*/
.caption {
	display: block;
	margin-top: 14px;
	margin-left: 20px;
	color: #727376;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic; }

/* Promo */
.home .side-promo { margin: 12px 0 11px 0; }

/* Product Landing */
.home-product-landing .row { margin-bottom: 10px; position: relative; z-index: 20; }
.row-arrow-L { position: absolute; left: -70px; top: 0; z-index: 50; width: 50px; line-height: 178px; text-align: right; cursor: pointer; }
.row-arrow-R { position: absolute; right: -70px; top: 0; z-index: 50; width: 50px; line-height: 178px; cursor: pointer; }

.home-category-scroll-container { width: 978px; height: 178px; overflow: hidden; position: relative; }
.home-category-scroll { height: 178px; position: relative; }
.home-category-scroll div { position: relative; }

.home-product-landing .item {
	height: 178px;
	text-align: center;
	background: url(../img/home-product-bg.png) no-repeat 0 0;
	overflow: hidden; }

	.home-product-landing .item:first-child { margin-left: 0; }

	.home-product-landing .item a {
		display: block;
		width: 100%;
		height: 100%;
		line-height: 0;
		color: #fff; }

		.home-product-landing .item a:hover { text-decoration: none; }

	.home-product-landing .item .img {
		display: block;
		margin-top: 3px; 
		width: 142px;
		height: 138px;
		overflow: hidden;
		 }
		
	.home-product-landing .item .img img { position: relative; left: -3px; height: 146px; }

	.home-product-landing .item .name {
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 1.333em;
		line-height: 37px;
		text-shadow: 0px 1px 0px rgba(33, 33, 33, 0.75); }

/* Footer
---------------------------------------- */
.footer {
	border-top: 1px solid #aeaeb0;
	padding: 20px 0 20px; }

	.footer p, .footer li, .footer a {
		color: #636466;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }

.copyright { float: left; }

.footer-nav { float: right; }

	.footer-nav li {
		float: left;
		display: inline;
		padding-left: 11px;
		margin-left: 10px;
		background: url(../img/footer-nav.gif) no-repeat 0 50%; }

		.footer-nav li:first-child { background: none; }

	.footer-nav a {  }

.footer .siteby, .footer .siteby a { color: #828286; }

/* iFrame
---------------------------------------- */
.iframe-wrap {
	width: 100%;
	background: #fff; }

.iframe-title {
	width: 566px;
	height: 56px;
	margin-bottom: 17px;
	background: url(../img/iframe-title-bg.png) no-repeat 0 0; }

	.iframe-title p {
		padding: 0 20px;
		color: #fff;
		font-size: 1.75em;
		line-height: 56px;
		text-shadow: 0px 1px 0px rgba(33, 33, 33, 0.75); }
		
.table-tops { margin-bottom: 10px; border-bottom: 1px solid #dfe1e1; }
.table-tops-row { margin-bottom: 5px; }
.table-tops-item { width: 94px; float: left; margin: 0 5px 5px 0; }
.table-tops-item a { padding: 0; margin: 0; }
.table-tops-item img { border: 1px solid #dfe1e1; }
.table-tops-item p   { width: 80px; font-size: 1em; }

/* Testimonials */
.testimonials-listing { padding-top: 6px; }
.testimonials-listing .item {
    overflow: hidden;
    margin-bottom: 14px;
    padding-bottom: 14px;
    border-bottom: 1px solid #dfe1e1; }
.testimonials-listing .copy {
    width: 550px;
    float: left;
    display: inline;
    margin: 7px 0 0 0px;
    font-style: italic; }
.testimonials-listing .copy p      { margin-bottom: 10px; }
.testimonials-listing .copy p.cite { font-size: 1em; margin-bottom: 0px; color: #af103c; }
.testimonials-listing .copy a      { color: #4e4e50; display: block; margin: 10px 0; }

/* NEWS */
.news-listing { padding-top: 6px; }
.news-listing .item { overflow: hidden;
		margin-bottom: 14px;
		padding-bottom: 14px;
		border-bottom: 1px solid #dfe1e1; }

.news-listing .thumb {
		width: 138px;
		float: left; }

.news-listing .thumb img {
			border: 1px solid #dfe1e1;
			/*padding: 1px;
			background: #fff;*/ }

.news-listing .copy {
		width: 412px;
		float: left;
		display: inline;
		margin: 7px 0 0 30px; }

.news-listing .copy a { font-style: italic; }
.news-listing h3 { margin-top: 0; }
.news-listing p.date { padding: 0; margin: 0 0 5px 0; font-size: 12px; }

/* Latest News on Home page */
.latest-news {
	width: 306px;
	height: 278px;
	overflow: hidden;
	text-align: center;
	background: url(../img/product-bg.png) no-repeat 0 0; 
	position: relative; }
	
.title-overlay { position: absolute; top: 4px; left: 0; background: rgba(33, 33, 33, 0.4); width: 306px; padding-bottom: 10px;  }

.latest-news a {
		display: block;
		width: 100%;
		height: 100%;
		color: #fff;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }

		.latest-news a:hover { text-decoration: none; }

.latest-news .title {
		display: block;
		padding-top: 17px;
		color: #FFFFFF;
		font-size: 1.5em;
		line-height: 21px;
		text-transform: uppercase; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }

.latest-news .sub-title {
		display: block;
		color: #FFFFFF;
		line-height: 17px;
		font-style: italic; }

.latest-news .copy h3 { color: #af103c; }
.latest-news .copy { display: block; margin: 4px 0 25px 0; height: 205px; color: #313131; text-align: left; padding: 0; text-align: center;  }
.latest-news .name { font-size: 1.333em; line-height: 45px; text-shadow: 0px 1px 0px rgba(33, 33, 33, 0.75); }
.latest-news .copy img { }

/* Home Drop Down Top Right */
.hidden-div { background: #af103c; width: 222px; padding: 15px; position: absolute; top: 0; right: 0; z-index: 5000 !important; color: #FFFFFF; border-bottom: 2px solid #000000; -webkit-box-shadow:  0px 5px 10px 2px rgba(0, 0, 0, 0.2); box-shadow:  0px 5px 10px 2px rgba(0, 0, 0, 0.2); display: none; }
.hidden-div h3 { color: #FFFFFF; text-align: center; }
.hidden-div p, .hidden-div a { color: #FFFFFF; }

.rollover-tab { background: #af103c; width: 222px; padding: 8px 15px; position: absolute; top: 0; right: 0; z-index: 4000;  -webkit-border-radius: 0px 0px 4px 4px; border-radius: 0px 0px 4px 4px; text-align: center; }
.rollover-tab h3 { color: #FFFFFF; margin: 0; }

/* Breadcrumbs */
ul.breadcrumbs      { list-style-type: none; margin: 15px 0 5px 10px; padding: 0; }
ul.breadcrumbs li   { float: left; display: inline; padding-right: 5px; color: #717070; font-size: 1em; }
ul.breadcrumbs li a { color: #717070; text-decoration: underline; }
ul.breadcrumbs li a:hover { color: #af103c; text-decoration: none; }

.seo-text { margin: 30px auto 20px; }
.banner   { background: #ffffff; border: 1px solid #c4c5c7; margin: 10px auto 20px; padding: 20px 30px 10px 30px; width: 918px; }
a.banner-text { text-decoration: none; color: #4e4e50; }

#fancybox-wrap { z-index: 5000; }